#H:\Documents and Settings\Admin\Application Data\I2P\bob.config
#Fri Nov 20 15:45:54 GMT 2009
i2cp.tcp.port=7654
BOB.host=localhost
inbound.lengthVariance=0
i2cp.messageReliability=BestEffort
BOB.port=2827
outbound.length=1
inbound.length=1
outbound.lengthVariance=0
i2cp.tcp.host=localhost
